.testo {
	FONT-SIZE: 12px; COLOR: #023b45; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: justify
}
.brown {
	FONT-SIZE: 14px; COLOR: #023b45; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
.titles {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #77a108; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.orange {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a5ce39; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
.orangeb {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #a5ce39; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
.brownb {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #023b45; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #608206; FONT-STYLE: normal
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #77a108; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #77a108; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #608206; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.testoCentrato {
	FONT-SIZE: 12px; COLOR: #023b45; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: center
}
.testoCentratosotto {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #023b45; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.testosx {
	FONT-SIZE: 12px; COLOR: #023b45; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: left
}
.testoSotto {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #023b45; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.testoSottonb {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #023b45; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman"; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.unnamed1 {
	BACKGROUND-REPEAT: repeat-y
}
